buildComputer=${env.HOSTNAME}
buildOS=${env.OS}
buildType=I
buildId=3.4.0
timestamp=20120612174739
buildLabel=I-3.4.0-20120612174739
date=20120612
time=1751
buildBranch=R3.4.0
projectname=wtp4x-R3.4.0-I
build.distribution=wtp4x
